{
  "id": "argimiro_a056",
  "name": "Argimiro Colombo",
  "handle": "argimiro",
  "gender": "male",
  "description": "casual office worker at a paper selling company named Dunder Mifflin, take inspiration from the sitcom The Office, character Jim, ordinary salesman job, tall fit, medium length hair, white skin",
  "tags": [
    "golden_retriever_bf",
    "woodworking",
    "running marathons",
    "urban architecture",
    "dog training",
    "craft beer",
    "90s indie rock",
    "cooking italian food"
  ],
  "avatar_url": "/media/argimiro_a056/avatar.webp?t=1769689700",
  "banner_url": "/media/argimiro_a056/banner.webp?t=1769689699",
  "videos": [
    "/media/argimiro_a056/videos/01_smile_reveal.mp4?t=1769689756"
  ],
  "images": [
    "/media/argimiro_a056/images/01_mid_mid_neutral.webp",
    "/media/argimiro_a056/images/02_image.webp",
    "/media/argimiro_a056/images/03_image.webp",
    "/media/argimiro_a056/images/04_image.webp",
    "/media/argimiro_a056/images/05_image.webp",
    "/media/argimiro_a056/images/06_image.webp",
    "/media/argimiro_a056/images/07_image.webp",
    "/media/argimiro_a056/images/08_image.webp",
    "/media/argimiro_a056/images/09_image.webp",
    "/media/argimiro_a056/images/10_image.webp",
    "/media/argimiro_a056/images/11_image.webp",
    "/media/argimiro_a056/images/12_image.webp",
    "/media/argimiro_a056/images/13_image.webp",
    "/media/argimiro_a056/images/14_image.webp",
    "/media/argimiro_a056/images/15_image.webp",
    "/media/argimiro_a056/images/16_image.webp",
    "/media/argimiro_a056/images/17_image.webp",
    "/media/argimiro_a056/images/18_image.webp",
    "/media/argimiro_a056/images/19_image.webp",
    "/media/argimiro_a056/images/20_image.webp",
    "/media/argimiro_a056/images/21_image.webp",
    "/media/argimiro_a056/images/22_image.webp",
    "/media/argimiro_a056/images/23_image.webp",
    "/media/argimiro_a056/images/24_image.webp",
    "/media/argimiro_a056/images/25_image.webp",
    "/media/argimiro_a056/images/26_image.webp",
    "/media/argimiro_a056/images/27_image.webp",
    "/media/argimiro_a056/images/28_image.webp",
    "/media/argimiro_a056/images/29_image.webp",
    "/media/argimiro_a056/images/30_image.webp",
    "/media/argimiro_a056/images/31_image.webp",
    "/media/argimiro_a056/images/32_image.webp",
    "/media/argimiro_a056/images/33_image.webp",
    "/media/argimiro_a056/images/34_image.webp",
    "/media/argimiro_a056/images/35_image.webp",
    "/media/argimiro_a056/images/36_image.webp",
    "/media/argimiro_a056/images/37_image.webp",
    "/media/argimiro_a056/images/38_image.webp",
    "/media/argimiro_a056/images/39_image.webp",
    "/media/argimiro_a056/images/40_image.webp",
    "/media/argimiro_a056/images/41_image.webp",
    "/media/argimiro_a056/images/42_image.webp",
    "/media/argimiro_a056/images/43_image.webp",
    "/media/argimiro_a056/images/44_image.webp",
    "/media/argimiro_a056/images/45_image.webp",
    "/media/argimiro_a056/images/46_image.webp",
    "/media/argimiro_a056/images/48_image.webp",
    "/media/argimiro_a056/images/49_image.webp",
    "/media/argimiro_a056/images/50_image.webp",
    "/media/argimiro_a056/images/51_image.webp"
  ],
  "created_at": "2026-01-29T05:27:01.737502-07:00",
  "dir_name": "argimiro_a056"
}